@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
a {
	color: #0076CD;
	text-decoration: none;
}
a:hover {
	color: #D51D79;
}
#Top {
}
#Top #InTop {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 13px;
	padding-bottom: 10px;
	height: 94px;
}
#Top #InTop #NaviRight {
	float: right;
	width: 500px;
	height: 94px;
	text-align: right;
}
#Banner {
	height: 350px;
}
#Banner2 {
	height: 250px;
}
.banner-home {
	background-image: url(images/banner/faces.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.banner-fb {
	background-color: #3D5294;
}
.banner-tw {
	background-color: #2CBDE2;
}
.banner-yt {
	background-color: #C8312B;
}
.banner-gp {
	background-color: #AC2C1E;
}
.banner-in {
	background-color: #5B382F;
}
.banner-pi {
	background-color: #E03640;
}
#Banner #InBanner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
}
#Banner2 #InBanner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 250px;
}
#NaviRight #Nav {
	font-size: 13px;
	font-weight: bold;
	margin-top: 20px;
}
#NaviRight #Nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Nav ul li {
	float: right;
	display: block;
	margin-left: 36px;
}
#Nav ul li a {
	color: #033E6C;
	text-decoration: none;
}
#Nav ul li a:hover {
	color: #0076CD;
}
#banner-contain {
	height: 300px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#Main #Info {
	font-size: 15px;
	color: #333333;
	padding-bottom: 20px;
}
#Main #Info p {
	margin: 0px;
	padding: 0px;
	line-height: 28px;
}
#Main #Info h1 {
	font-size: 32px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #0076CD;
}
#Blue {
	background-image: url(images/blue.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 50px;
	background-color: #009BE9;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #033E6C;
}
#Blue #InBlue {
	height: 50px;
	width: 947px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #033E6C;
}
#Blue #InBlue ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#Blue #InBlue ul li {
	float: left;
	height: 50px;
	width: 135px;
}
#Blue #InBlue ul li a {
	color: #FFFFFF;
	display: block;
	height: 50px;
	width: 135px;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #033E6C;
}
#Blue #InBlue ul #Current a {
	color: #FFFFFF;
	background-color: #033E6C;
}
#Blue #InBlue ul li a:hover {
	background-color: #033E6C;
	color: #FFFFFF;
}
#Shad {
	background-image: url(images/shad.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 20px;
}
#Main {
	width: 950px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#HomeAbout {
	float: right;
	padding-left: 15px;
}
.list {
	height: 265px;
	width: 308px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
}
.list2 {
	height: 265px;
	width: 308px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 10px;
}
.homeboxtop {
	height: 105px;
	width: 308px;
}
.homeboxtophead {
	font-size: 23px;
	color: #FFFFFF;
	padding-left: 110px;
	line-height: 22px;
	padding-top: 15px;
}
.homeboxdesc {
	font-size: 14px;
	line-height: 22px;
	color: #666666;
	padding-right: 25px;
	padding-left: 25px;
}
.homeboxorder {
	text-align: center;
	padding-top: 20px;
}
.homeboxorder a {
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	border: 2px solid #0C76CE;
	font-weight: bold;
	background-color: #0B8BDE;
}
.checkout a {
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	width: 160px;
	color: #FFF;
	border: 2px solid #0C76CE;
	font-weight: bold;
	background-color: #0B8BDE;
	text-align: center;
	margin-top: 20px;
}
.homeboxorder a:hover {
	display: block;
	height: 40px;
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	border: 2px solid #B91D63;
	background-color: #D61D79;
	background-image: none;
}
.pink {
	color: #D61D79;
}
.clear {
	clear: both;
}
#Main #BtmLogos {
	text-align: center;
	font-size: 18px;
	color: #999;
	letter-spacing: 2px;
	padding-top: 20px;
}
#Bottom {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/shad.png);
	background-repeat: repeat-x;
	background-position: top;
}
#Bottom a {
	font-size: 13px;
	padding-right: 15px;
	padding-left: 15px;
	color: #333333;
	text-decoration: none;
}
#Bottom a:hover {
	text-decoration: underline;
}
.socialicon {
	margin-left: 5px;
	margin-top: 5px;
}
#Main #PackageCon {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	width: 945px;
	margin-right: auto;
	margin-left: auto;
}
.package {
	height: 390px;
	width: 188px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	float: left;
}
.packagehead {
	background-image: url(images/blue.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 65px;
	line-height: 65px;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #033E6C;
}
.packagelist {
	line-height: 45px;
	background-image: url(images/shad.png);
	background-repeat: repeat-x;
	height: 45px;
	text-align: center;
	font-size: 14px;
	color: #666;
}
.packageprice {
	text-align: center;
	font-size: 45px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #033E6C;
}
.formtext {
	font-size: 24px;
	padding: 5px;
	width: 550px;
	color: #999;
}
.formtxt {
	font-family: 'Open Sans', sans-serif;
	width: 540px;
	font-size: 18px;
	height: 40px;
	color: #333333;
	background-color: #F9F9F9;
}
.formtd {
	padding-bottom: 20px;
}
#Main #Order {
	padding-bottom: 20px;
}
.price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 65px;
	color: #033E6C;
}
.floatright {
	float: right;
}
